/*
Theme Name: EM WallDark
Theme URI: https://www.emohelp.com/em-wall
Description: WordPress EM WallDark Theme
Author: EmoTheme
Author URI: https://www.emohelp.com
Text Domain: em-wall-dark
Version: 1.0.0
License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: black, red, white, translation-ready, custom-menu, left-sidebar, fluid-layout
Template: em-wallpress
*/

/*	Overview this file & structure

	1. Core
	2. Item
	3. Widgets
	4. Navigation
	5. Themes
	6. Jigoshop
	7. Responsive
	8. Shortcode
	9. Color

-------------------------------------------------------------*/

/*	1. Core

-------------------------------------------------------------*/
body {
	background: #222;
	color: #bbb;
}

/* Links ---*/
a {
	color: #DE3068;
}

a:hover,
a:active,
a:focus { 
	color: #fff;
	text-decoration: none;
}

/* Headings & Titles ---*/
h1, h2, h3, h4, h5, h6 {
	color: #fff;
}

/* Definition list ---*/

dd {
	border-color: #222;
}

/* Address ---*/
address {
	border-left-color: #666;
}

/* Code ---*/
code {
	background-color: #252525;
}

/* Pre ---*/
pre {
	border-color: #222;
	background-color: #252525;
}

/* Table --- */
table,
td, 
th {
	border-color: #222;
}

/* Form ---*/
button,
input[type=button],
input[type=submit],
.button,
.button-alt {
	border-color: transparent;
	color: #fff;
	text-shadow: none;
	background: #dd376c; /* Old browsers */
	background: -moz-linear-gradient(top,  #dd376c 0%, #db0a4c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dd376c), color-stop(100%,#db0a4c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dd376c 0%,#db0a4c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dd376c 0%,#db0a4c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dd376c 0%,#db0a4c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dd376c 0%,#db0a4c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd376c', endColorstr='#db0a4c',GradientType=0 ); /* IE6-8 */

}

button:hover,
input[type=button]:hover,
input[type=submit]:hover,
.button:hover,
.button-alt:hover,
button:active,
input[type=button]:active,
input[type=submit]:active,
.button:active,
.button-alt:active,
button:focus,
input[type=button]:focus,
input[type=submit]:focus,
.button:focus,
.button-alt:focus {
	color: #fff;
	background: #c10940; /* Old browsers */
	background: -moz-linear-gradient(top,  #c10940 0%, #db1a57 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c10940), color-stop(100%,#db1a57)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c10940 0%,#db1a57 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c10940 0%,#db1a57 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c10940 0%,#db1a57 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c10940 0%,#db1a57 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c10940', endColorstr='#db1a57',GradientType=0 ); /* IE6-8 */
}

.button-white {
	background: #eee;
	background: -moz-linear-gradient(top,  #eeeeee 0%, #d6d6d6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#d6d6d6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#d6d6d6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eeeeee 0%,#d6d6d6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eeeeee 0%,#d6d6d6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eeeeee 0%,#d6d6d6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-8 */
	color: #555;
	text-shadow: none;
}

.button-white:hover,
.button-white:active,
.button-white:focus {
	color: #555;
	background: #d6d6d6;
	background: -moz-linear-gradient(top,  #d6d6d6 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6d6d6), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d6d6d6 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d6d6d6 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d6d6d6 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d6d6d6 0%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#eeeeee',GradientType=0 ); /* IE6-8 */
}

img.has-border {
	border-color: #222;
}

/*	2. Item

-------------------------------------------------------------*/
/* Item Elements ---*/
.item .item-inner {
	background: #151515;
	border: medium none;
}

.masonry .item:hover .item-inner {
	background: #000;
	border-color: #222;
}



.item .item-title a {
	color: #fff;
}

.item .item-title a:hover,
.item .item-title a:active,
.item .item-title a:focus {
	color: #DE3068;
}

.item .item-meta {
	color: #666;
}

.item .meta-top a {
	color: #666;
	border-bottom-color: #222;
}

.item .meta-top a:hover,
.item .meta-top a:active,
.item .meta-top a:focus {
	color: #fff;
	border-bottom-color: #fff;
}

/* Item comments ---*/
.item .item-comments #comments {
	border-top-color: #222 !important;
}

.item .item-comments #comments #comments-title {
	border-color: #222;
}

.item .item-comments #comments .comment-meta .fn {
	color: #fff;
}

.item .item-comments #comments .comment-meta time {
	color: #666;
}

.item .item-comments #comments .comment-content {
	border-color: #222;
}

#comments .comment-content blockquote {
	color: #bbb;
}

#comments .comment-content blockquote:before {
	background-color: #fff;
	color: #222;
}

.item .item-comments #comments #respond {
	border-color: #222;
}

.item .item-comments #comments .commentlist li.comment, 
.item .item-comments #comments .commentlist li.pingback {
	border-top-color: #222;
}

.item .item-comments #comments .commentlist li #respond {
	border-color: #222;
}

.item .item-comments #comments .comment-meta .comment-author > a {
	border-bottom-color: #222;
}

.item .item-comments #comments .commentlist li.comment .comment .commentnumber {
	color: rgba(255, 255, 255, 0.1);
}

.ie8 .item .item-comments #comments .commentlist li.comment .comment .commentnumber {
	color: #fff;
	filter: alpha(opacity=10);
}

/* Item Format: Image ---*/
.format-image.has-thumbnail:hover .image-btn {
	background-color: #DE3068;
}

/* Item Format: Quote ---*/
.format-quote .item-content {
	background-color: #fff;
}

.format-quote blockquote:before {
	color: #222;
}

.format-quote blockquote:after {
	border-top-color: #fff;
}

.format-quote .item-content blockquote p {
	color: #222;
}

/* Item Format: Audio ---*/
.jp-audio {
	border-width: 1px 0;
}

/* Single ---*/
.single .format-quote blockquote {
	background-color: #fff;
	color: #222;
}

.single .format-quote blockquote:before {
	border-color: #222;
	color: #222;
}

/* page : blockquote ---*/
.page blockquote {
	background: none !important;
	color: #bbb;
}

.page blockquote:before {
	color: #222;

}

/* Blog Post ---*/
.post .post-inner {
	border: medium none;
	background-color: #151515;
}

.post .post-main:before {
	background-color: #151515;
	border: 1px solid #222;
}

.post:hover .post-main:before {
	border-color: #fff;
}

.post .post-title a {
	color: #fff;
}

.post .post-title a:hover {
	color: #DE3068;
}

.post .post-meta {
	color: #666;
}

.post .meta-top a {
	color: #666;
	border-bottom-color: #222;
}

.post .meta-top a:hover {
	color: #fff;
	border-bottom-color: #fff;
}

.page-template-layout-blog-php .format-quote blockquote {
	background-color: #fff !important;
	color: #222;
}

.page-template-layout-blog-php .format-quote blockquote:before {
	border-color: #222;
	color: #222;
}

/* Post Fomat: Chat  ---*/
.format-chat .post-content p {
	background-image: url(assets/images/line.png);
}

/* Item page  ---*/
.page .item .item-inner {
	border-color: #222;
}

/* Item Style: Twitter ---*/
.masonry .style-twitter .item-header {

}

/*	3. Widgets

-------------------------------------------------------------*/
/* Sidebar ---*/
.archive #sidebar .current-menu-item > a,
.page #sidebar .current-menu-item > a,
.single #sidebar .current-menu-item > a,
.search #sidebar .current-menu-item > a,
.archive #sidebar .current-cat > a,
.page #sidebar .current-cat > a,
.single #sidebar .current-cat > a,
.search #sidebar .current-cat > a {
	color: #fff;
}

/* Copyright */
#copyright {
	border-top-color: #333;
}

/* Sidebar Secondary ---*/
#sidebar-secondary ul,
#sidebar-secondary ul li {
	border-color: #222 !important;
}

#sidebar-secondary .widget_archive ul a:before, 
#sidebar-secondary .widget_categories ul a:before, 
#sidebar-secondary .widget_meta ul a:before, 
#sidebar-secondary .widget_recent_entries ul a:before,
#sidebar-secondary .widget_nav_menu ul a:before, 
#sidebar-secondary .widget_pages ul a:before,
#sidebar-secondary .widget_user_login ul a:before {
	color: #222;
}

/* Calendar */
#sidebar .widget_calendar td {
	border-color: #333;
}

#sidebar-secondary .widget_calendar th {
	border-color: #222;
	border-width: 1px 1px 0;
}

#sidebar-secondary .widget_calendar caption,
#sidebar .widget_calendar caption {
	color: #bbb;
}

#sidebar-secondary .widget_calendar td {
	background-color: #151515;
	border-color: #222;
}

/* Latest twitter follow link */
#sidebar-secondary #latest-twitter-follow-link {
	border-top-color: #222;
}

/* Widget Photo */
.widget.wallpress-photo li img {
	border-color: #222;
}

.widget.wallpress-photo li:hover img {
	background-color: #fff;
	border-color: #fff;
}

/*	4. Navigation

-------------------------------------------------------------*/
#header #navigation a {
	color: #666;
}

#header #navigation a:hover,
#header #navigation a:active,
#header #navigation a:focus {
	color: #DE3068 !important;
}

#header #navigation li:first-child a {
	border-color: #ddd;
}

#header #navigation li a {
	border-color: #ddd;
}

#header #navigation li.current-menu-item > a,
#header #navigation li.current-menu-ancestor > a,
#header #navigation li.current_page_item > a {
	background-color: #fff;
	color: #DE3068;
}

#header #navigation li.hilite > a:after {
	background-color: #DE3068;
}

#header #navigation li:hover > a {
	background-color: #fff;
}

#header #navigation li li a {
	color: #666;
	border-color: #ddd;
	background-color: #fff;
}

#header #navigation li li a:hover {
	background-color: #fff;
}

/* Page nav ----*/
#content .pagenav {
	border-color: #222;
	background: #151515;
}

.pagenav .page-numbers {
	border-color: #222;
}

.pagenav a.page-numbers {
	color: #666;
}

/*	5. Themes

-------------------------------------------------------------*/
#header {
	background: #fff;
}

#branding a {
	color: #222;
}

/* search ---*/
#header #searchform #s {
	background-color: #fff;
	border-left-color: #ddd;
}

#header #searchform #s:focus {
	color: #666;
}

/* Sidebar ---*/
#sidebar .widget {
	border-top-color: #333;
}

#sidebar .widget-title {
	color: #fff;
}

/* Sidebar secondary ---*/
#sidebar-secondary .widget-inner {
	background-color: #151515;
	border: none;
}

#sidebar-secondary .widget-title {
	color: #fff;
	border-bottom-color: #222;
}

/*	6. Jigoshop

-------------------------------------------------------------*/
/* Mini cart ---*/
#jigo_minicart .minicart {
	background-color: #fff;
	border-color: #ddd;
}

#jigo_minicart .cartlist .empty {
	color: #666;
}

#jigo_minicart .cartlist a h4:hover {
	color: #DE3068;
}

#jigo_minicart .minicart:hover, 
#jigo_minicart:hover .minicart {
	color: #DE3068;
}

#jigo_minicart .cartlist .js_widget_product_price .price,
#jigo_minicart .cartlist .total .totalNum {
	color: #DE3068;
}

/* Archive ---*/
.jigoshop .price {
	color: #DE3068;
}

/* Single ---*/
.jigoshop-product .summary .price {
	color: #fff;
}

.jigoshop-product .summary .price, 
.jigoshop-product .summary .stock,
.jigoshop-product .summary .cart .quantity,
.jigoshop-product .summary .product_meta .posted_in, 
.jigoshop-product .summary .product_meta .sku,
.jigoshop-product .summary .variations div {
	border-top-color: #222;
}

.jigoshop-product #tabs {
	border-bottom-color: #222;
}

#reviews #comments ol.commentlist li .comment-text {
	border-color: #222;
}

.star-rating span,
.star-rating {
	background-image: url(assets/images/star.png);
}

.jigoshop #review_form {
	color: #666;
}

.jigoshop #review_form #reply-title {
	color: #222;
}

#reviews #comments ol.commentlist li img {
	background-color: transparent;
	border-color: #222;
}

.jigoshop-product .related .item-inner {
	border: 1px solid #222;
}

/* Other Pages ---*/
.shop_table thead, 
.shop_table tfoot {
	background-color: transparent;
}

/* Cart */
.shop_table tr {
	border-color: #222;
}

.cart .product-remove a.remove,
.cart .product-thumbnail img {
	border-color: #222;	
}

.cart .product-name a {
	color: #bbb;
}

.cart .actions .coupon {
	border-bottom-color: #222;
}

.cart td.product-subtotal,
.cart_totals .cart-row-total {
	color: #fff;
}

/* Checkout */
#customer_details h3 {
	color: #fff;
}

#order_review .shop_table strong {
	color: #fff;
}

#customer_details {
	border-color: #222;
}

/* My Account */
.jigoshop-myaccount .item-content h2, 
.jigoshop-myaccount .item-content h3 {
	color: #fff;
}

.jigoshop-myaccount .item-content tbody tr,
.jigoshop-myaccount .item-content td.nobr {
	border-color: #222;
}

/* Widget ---*/
#sidebar-secondary .jigoshop_product_categories ul a:before,
#sidebar-secondary .jigoshop_product_categories ul a:before {
	color: #222;
}

.widget.jigoshop_cart .total {
	border-color: #222 !important;
}

/*	7. Responsive

-------------------------------------------------------------*/
@media only screen and (max-width: 985px) {
	#header .sidebar-control, 
	#header .navigation-control {
		border-color: #ddd;
		color: #222;
	}

	#header .navigation-control {
	}

	/* Navigation  ---*/

	/* Level 2 */
	#header #navigation li ul {
		border: none;
	}

	#header #navigation li li.current-menu-ancestor > a {
		color: #524D4D;
		font-weight: normal;
	}

	/* Sidebar ---*/
	body.sidebar-on #sidebar {
		background-color: #222;
		border-right-color: #222;
	}
}


/*	8. Shortcode

-------------------------------------------------------------*/
.page-shortcodes .masonry .item:hover .item-inner {
	background: #151515;
}

div.show-grid [class*="span"] {
  background-color: transparent;
  border: 1px solid #333333;
}

body .btn {
	text-shadow: none;
	
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;

	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

[class^="icon-"],
[class*=" icon-"] {
	background-image: url("assets/images/glyphicons-halflings-white.png") !important;
}

div.accordion-group {
	border-color: #333;
}

div.accordion-inner {
    border-top-color: #333;
}

ul.nav-tabs {
	border-color: #333;
}

ul.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
	background-color: transparent;
	border-color: #333 #333 #151515 !important;
	color: #fff !important;
}

ul.nav-tabs.nav > li > a:hover {
	background: transparent;
	border-color: #333;
}

ul.nav-tabs .open .dropdown-toggle, 
ul.nav-pills .open .dropdown-toggle, 
.nav-tabs.nav > li.dropdown.open.active > a:hover {
	background-color: transparent;
}

.nav-tabs .dropdown-menu li > a:hover, 
.nav-tabs .dropdown-menu li > a:focus, 
.nav-tabs .dropdown-submenu:hover > a,
.nav-tabs .dropdown-menu .active > a, 
.nav-tabs .dropdown-menu .active > a:hover {
	background: none !important;
	color: #DE3068;
}
